1

Please help me in solving the following error while updating the elementary OS.

Err:1 http://packages.elementary.io/appcenter xenial InRelease
  Cannot initiate the connection to packages.elementary.io:80 (2400:cb00:2048:1::681c:42c). - connect (101: Network is unreachable)

closed as off-topic by Hasan Aug 26 at 16:24

This question appears to be off-topic. The users who voted to close gave this specific reason:

  • "The Question is about a release or feature that has been significantly updated, to the point at which upgrading fixes the issue or answers the question." – Hasan
If this question can be reworded to fit the rules in the help center, please edit the question.

0

I'm seeing this as well right now. Just wait it out, I believe it's something that's being worked on, not a problem with your system. ( I note this because it was not resolved after typical fixes such as this: https://askubuntu.com/a/41618/639089 )

Not the answer you're looking for? Browse other questions tagged or ask your own question.